package info.bukova.isspst.reporting;

public class ReportMapping {

	private Report report;
	private String module;

	public ReportMapping(String module, Report report) {
		this.module = module;
		this.report = report;
	}
	
	public Report getReport() {
		return report;
	}

	public void setReport(Report report) {
		this.report = report;
	}

	public String getModule() {
		return module;
	}

	public void setModule(String module) {
		this.module = module;
	}

}
